Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.postlybee.com/public/v1/workspaces/{workspaceId}/analytics/{integration} \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.postlybee.com/public/v1/workspaces/{workspaceId}/analytics/{integration}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.postlybee.com/public/v1/workspaces/{workspaceId}/analytics/{integration}" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{}
{ "msg": "Invalid API token" }
Return normalized provider metrics for a UTC date range.
User API token from Settings → Public API. Access is restricted by scopes and workspace selection.
Connected account ID.
The response is of type object.
object